/* import fonts from google */
@import url(https://fonts.googleapis.com/css?family=Oswald);

body {
	font-family: 'Oswald', sans-serif;
}
h1,h2,h3,h4,h5,h6 {
}
header {
	position: fixed;
	top: 0;
	width: 100%;
	margin: 0 auto;
	background: #22293b;
	min-height: 30px;
	}
header.effectme {
	background: white;
}
.pull-right {
	float: right;
}
nav {
	margin: 0 auto;
	background: #22293b;
}
main {
	padding: 50px 5px 5px;
	margin: auto;
	background: #e4ddb3;
	min-height: 400px;
}
.img-bicycle {
	width: 300px;
}
.index-label {
	display: inline-block;
	width: 80px;
	line-height: 2.0;
}
div.main {
	width: 100%;
	float: left;
}

aside {
	width: 100%;
	float: none;
}

div.map {
	width: 100%;
	float: none;
	min-height: 350px;
	border: 1px solid green;
}

p {
	padding: 10px 0;
	font-size: 0.8em;
	line-height: 1.5;
}
#map {
	height: 93%;
}
@media only screen and (min-width: 768px) {
	body {
		background: white;
	}
	nav {
		margin: auto;
		width: 600px;
		box-shadow: 10px 10px 5px #888888;
	}
	main {
		margin: auto;
		padding: 20px;
		position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		box-shadow: 10px 10px 5px #888888;
		background: #e4ddb3;
		width: 600px;
		height: 400px;
	}
	div.main {
		width: 50%;
}
	aside {
		width: 50%;
		float: left;
	}
}
